{
	"@metadata": {
		"authors": [
			"AlexandrL714",
			"Oxianboal"
		]
	},
	"fancycaptcha-captcha": "Хорғысты хыйыстырар сыныхтағ",
	"fancycaptcha-accountcreate": "Автоматическай  оңдайнаң кирiлчеткен аккаунттарны чох идер ӱчӱн, алтында кӧзіділген сӧстерні пазыңар([[Special:Captcha/help|подробнее]]):",
	"fancycaptcha-imgcaptcha-ph": "Сомда кӧрчеткен пічікті пазыңар",
	"fancycaptcha-reload-text": "Наачылирға"
}
